@charset "utf-8";
/* ==================================================
reset
================================================== */
html,body{

height:100%;	

}


body {
	margin:0;
	padding:0;
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
	font-size:90%;
	letter-spacing:0.05em;
	line-height:1.6;
	color:#333333;
	background-color:#f9fcf8;
	margin-bottom:1px;/*scrollbar*/
    word-break:break-all;
}

header, nav, article, aside, section, footer {
    display:block;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, input, blockquote {
	margin:0;
	padding:0;
}
img {
	border:none;
}
ul li img {
	vertical-align: bottom;
}
li, dt, dd {
	line-height:1.3;
}
form, input, select {
	font-size:100%;
}
a:link, a.skip {
	background-color:transparent;
}

a {
 color:#006BB4;
 text-decoration: underline;
}
a:hover, a:focus {
 color: #733900;
 text-decoration:underline;
}
a:visited {
 color:#252c71;
}
.anchor {
	cursor:pointer;
}


input[type="checkbox"],
input[type="radio"] { 
     border:none; 
     margin-right:5px; 
}


/* ==================================================
skip
================================================== */
.skip {
	width:1px;
	font-size:0.1%;
	line-height:0.1;
	position:absolute;
	left:-3000px;
}
a.skip {
	text-align:center;
	padding:2px 0;
	top:auto;
}
a.skip:active {
	display:block;
	width:99.99%;
	font-size:100%;
	line-height:1.6;
	top:0;
	left:0;
}
a.skip:focus {
	display:block;
	width:99.99%;
	font-size:100%;
	line-height:1.6;
	top:0;
	left:0;
}
/* ==================================================
layout
================================================== */
/* layout-wrapper
============================== */


#wrapper {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;	
	background: url(../images/top_header_bg.png) repeat-x;
	}


#page_wrapper {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;	
	background-color:#FFFFFF;
	}



#whole_bg {
	width:100%;
	margin:0 auto;

}

/* layout-top
============================== */

#main {
	width:960px;
	clear:both;
	margin:0 auto 30px;
	text-align:left;

}
#top_main_area {
	float:right;
	width:715px;

}

#top_sidemenu {
	float:left;
	width:225px;
}

#top_sidemenu p{
margin:0 5px 10px;
font-size:90%;
}


#top_sidemenu dl{

margin:0 5px;
font-size:90%;
}

#top_sidemenu dd{

margin-bottom:5px;
}

#top_sidemenu h3.toban{
font-size:100%;
margin:0 5px;
}

#top_sidemenu .ichiran{
	
	text-align:right;
	margin-bottom:10px;

}
#top_sidemenu .ichiran img{
	
	margin-right:5px;
	padding-bottom:2px;

}

 #top_header_image{
	
  	margin: 20px auto 0;
	width:960px;
text-align:left;
background:url(../images/top_dnavi_bg.png)  repeat-x;

}


.top_header_image-contents{  
	width:700px;
	float:left;
	height:340px;
	overflow:hidden !important;
	margin:6px;


} 

.top_header_image-contents ul#slider{  

height:300px;
overflow:hidden !important;

} 


#top_dnavi{
width:242px;
float:left;
margin:6px 0 6px 6px;}
	


#top_dnavi ul{
}

#top_dnavi ul li{
	list-style:none;
	margin:0;
	position:relative;
	
}

#top_dnavi ul li a {
	width:243px;
	height:100px;
	display:block;
	text-decoration:none;
}


#top_dnavi ul li .sub2 {
	position: absolute; 
	top: -0px; left: 248px;
	background-color: #FFFFFF; 
	padding:10px;
width: 210px !important;
	border:1px solid #CCCCCC;
	display:none;
	z-index:150;
}



#top_dnavi ul li .sub2:before {
border:9px solid transparent;
border-right-color:#fff;
border-left-width:0;
top:20px;
content:"";
display:block;
left:-9px;
position:absolute;
width:0;
z-index:1;
}
 
#top_dnavi ul li .sub2:after {
border:9px solid transparent;
border-right-color:#CCCCCC;
border-left-width:0;
top:20px;
content:"";
display:block;
left:-10px;
position:absolute;
width:0;
}

#top_dnavi ul li .sub2 ul{
	list-style: none;
	width: 100%;
	text-align:left;
	padding:3px 0 0;
	clear:both;
	font-size:80%;


}


#top_dnavi ul .sub2 ul li {
	vertical-align:middle;
	background:url(../images/arw_1.png) no-repeat 0.2em 1em;
	border-top:1px solid #bce7d4;
	padding:2px 0 2px 15px;
	margin:2px 10px;
	
}

#top_dnavi ul .sub2 ul li:first-child {
border-top:none;
	
}




#top_dnavi ul .sub2 ul li a {

	padding:5px 0;
	height: auto !important; 
	width:auto !important;

}

#top_dnavi .sub2 ul li a:hover, #top_dnavi .sub2 ul li a:visited:hover,#top_dnavi .sub2 ul li a:focus {

	display: block;
	background-color:#F2FBF6 !important;
	margin-top:0 !important;
	height: auto !important; 


}



 #top_header_image div.photo{

	text-align:left;


}


/* layout-page
============================== */
#page_main {
	width:960px;
	clear:both;
	margin:20px auto 30px;
	text-align:left;

}

#page_main_area{
	width: 100%;
	z-index:0;
	float:right;
}

#page_maincontents {
	float:right;
	width:715px;
	 word-break:normal;	

}
#page_maincontents article {

}

#page_sidemenu {
	float:left;
	width:225px;

}


#page_maincontents-onecol {
	padding: 15px 0;

}


.errormsg {
	padding:70px 20px;
	text-align:center;
	margin:0 auto;
}


/* ==================================================
common
================================================== */


p.voice_navi {
	width:1px;
	color:#000000;
	font-size:0.1%;
	line-height:0.1;
	background-color:#FFFFFF;
	position:absolute;
	left:-3000px;
}

#pankuzu_print{
 font-size:90%;
 line-height:1.4;
	background-color:#ebeeea;

 }

#pankuzu_print .location{
 float:left;
 margin-top:4px;
 }

#print_button {
	width:109px;
	float:right;
}
#path{
padding:15px 20px;
 width:960px;
 margin:0 auto;
text-align:left;
 }

#path img {
	vertical-align:middle;
	margin:0 5px 0 5px;
}


#page-top{
	position: fixed;
	bottom: 25px;
	right: 20px;
	} 
	

.fileicon img{
padding-bottom:2px;
margin-right:3px;
vertical-align:middle;
}

/*pdficon*/
.article_fileicon{
margin:20px 0;
font-size:80%;
}


.article_fileicon_img{ 
width:auto;
margin-right:10px;
float:none;
 
}
.article_fileicon_txt{	
margin-top:10px;
overflow:hidden;
}		


/* ==================================================
toppage
================================================== */
/* header
============================== */

#top_header_bg {
	padding:0;
	margin:0 auto;
	width:960px;
	height:119px;
}

#header {
	padding:0;
	width:960px;
	display: block;
	line-height:0.1;
	text-align:left;
}

#header_logo {
	width:205px;
	float:left;
	padding:0;
	margin:40px 0 0 10px;
}

#header_imgview_logo {
	width:205px;
	float:left;
	padding:0;
	margin:20px 0 0 10px;
}

#header_r {
	float:right;
	width:435px;
	margin-top:25px;
}
#header_r_fir {
	padding:0;
	height:30px;
}
#header_r_fir dl {
	font-size:0.1%;
	line-height:0.1;
	float:left;
	display: inline;
	padding:5px 0;
	margin: 0;
}
#header_r_fir dt {
	float:left;
	padding:0 10px 0 15px;
}
#header_r_fir dd {
	float:left;
	padding-right:4px;
}
#header_r_fir ul {
	margin-left:3px;
	padding:0;
	line-height:0.1;
	float:left;
	list-style:none;
}
#header_r_fir ul li {
	float:left;
	margin-top:5px;
	padding:0;
}


#text1 {
	width:130px;
	vertical-align:top;
	height:23px;
	margin-right:3px;
}
#header_r_sec {
clear:both;
	margin-top:7px;
}

#header_r_sec input[type="image"] {

	font-size:0.1%;


}

#header_r_sec dt {
	float:left;
	padding-right:7px;
}
#header_r_sec dd {
	float:left;
	padding:0;
	margin:0;
	vertical-align:middle;
	line-height:0.1;
}
#header_r_sec dd img {
	margin:0;
}
#header_r_sec dd input, #header_r_sec dd input img {
	vertical-align:top;
}
#header_r_sec label {
	float:left;
	width:78px;
	height:24px;
	margin-left:15px;
}

#header_r_sec ul {
	margin:0;
	padding:0;
	list-style:none;
}
#header_r_sec li {
	margin:0;
	float:left;
	list-style-type:none;
	padding:3px 0 0 0;
	margin-left:15px;
	font-size:80%;
}
#header_r_sec li a {

	text-decoration:none;
}

#header_r_thr{
	clear:both;
	padding-right:3px;
	text-align:right;

}

#header_r_thr img{
	margin-top:13px;
}


/* ==================================================
google search custom box
================================================== */
 
#cse-search-box {
	width: 215px !important;
}
#cse-search-box div {
	padding: 0 !important;
}
#cse-search-box input[type="text"] {
	padding: 0 !important;
}
#cse-search-box input[type="submit"] {
	background: #dddddd;
	border: 0 none;
}

.gs-title {

line-height:1.3 !important;
}
/* ==================================================
navi
================================================== */
/* gnavi(top)
============================== */

#gnavi {
	width:960px;
	padding:0;
	margin:0 auto 10px;
	clear:both;
	position:relative;
}
#gnavi ul {
	list-style:none;
	margin:0 auto;
 	width:100%;

}
#gnavi ul li {
	width:160px;
	display:block;
	 position:relative;
  z-index:100;
	float:left;
}

#gnavi_01_selected,
#gnavi_01,
#gnavi_02_selected,
#gnavi_02,
#gnavi_03_selected,
#gnavi_03,
#gnavi_04_selected,
#gnavi_04,
#gnavi_05_selected,
#gnavi_05,
#gnavi_06_selected,
#gnavi_06{
	height:60px;


}

/*gnavi_textmode*/
#gnavi li a {
		width:160px;
	display:block;
	text-decoration:none;
}

#gnavi .line{
	background:url(../images/gnavi_line.png) no-repeat;
	height:3px;
	position:absolute;
	top:57px;
	left:0;
	width:0;
	z-index:999;
	margin:0;
}


#gnavi ul li .sub {
	position: relative; 
	top: 13px; left: 0;
	background-color: #FFFFFF; 
	padding:10px;
width: 510px !important;
	border:1px solid #CCCCCC;
	display:none;
}



#gnavi ul li .sub:before {
border:9px solid transparent;
border-bottom-color:#fff;
border-top-width:0;
top:-9px;
content:"";
display:block;
left:70px;
position:absolute;
width:0;
z-index:1;
}
 
#gnavi ul li .sub:after {
border:9px solid transparent;
border-bottom-color:#CCCCCC;
border-top-width:0;
top:-10px;
content:"";
display:block;
left:70px;
position:absolute;
width:0;
}

#gnavi ul li .sub ul{
	list-style: none;
	width: 100%;
	display:table;
	text-align:left;
	margin:3px 0 0;
	clear:both;
	font-size:80%;


}


#gnavi ul .sub ul li {
	width: 170px;
	display:table-cell;
	vertical-align:middle;
	margin-bottom:5px;
	
}


#gnavi ul .sub h2 { 
	padding:7px;  margin-bottom: 10px;
	font-weight: normal;
	font-size:90%;
	background-color:#f9f9f7;
	text-align:left;
}

#gnavi ul .sub ul+h2 { 
	padding:7px;  margin: 10px 0;
	font-weight: normal;
	font-size:90%;
	background-color:#f9f9f7;
	text-align:left;
}
#gnavi ul .sub h2 a { 
	padding: 5px 0;
	background-image: none;
	color: #333333;
}
#gnavi ul .sub ul li a {
	display: block;
	width: 150px;
	text-indent: 0;
background: url(../images/arw_1.png) no-repeat 0.2em 0.6em;
	padding: 3px 5px 3px 15px;
	text-decoration:underline;
}
#gnavi ul .sub ul li a {

	background: url(../images/arw_1.png) no-repeat 0.2em 0.6em !important;

}

#gnavi .sub ul li a,#gnavi .sub ul li a:hover, #gnavi .sub ul li a:visited:hover, #gnavi .sub ul li a.selected, #gnavi .sub ul li a:focus {

	display: block;
	height: auto !important; 
	background-color:#F2FBF6 !important;
	margin-top:0 !important;

}

#gnavi ul li .sub_r {	
	top: 13px; 
	left: -370px !important;

}

#gnavi ul li .sub_r:before {


left:440px !important;
}
 
#gnavi ul li .sub_r:after {


left:440px !important;

}



/* ==================================================
top_left_maincontents
================================================== */

/* news & topics tab */




#top_news_tab_top{
	width:715px;
	margin:0 auto;
	
}

#top_news_tab_bottom{
		border:1px solid #e5e5e5;
		background-color:#FFFFFF;
		margin-top:-8px;
}

#top_news_tab_top ul{
	padding:0;
	margin:0;
	width:715px;
	display:inline-block;
	list-style:none;
}

#top_news_tab li{
	float:left;
	padding-right:10px;
	
}
 #top_news_tab li a{
	display:block;
	height: 46px;
	width: 161px;
	vertical-align:bottom;
	text-align:center;
	position:relative;
}



		

#top_news dl,
#top_event dl,
#top_topics dl{
	
	margin:20px;
	font-size:100%;
}

#top_news dl dt,
#top_event dl dt,
#top_topics dl dt{
	width: 10em;
	}

#top_news dl dd img,
#top_event dl dd img,
#top_topics dl dd img{
	vertical-align:top;
	margin-right:7px;
}
#top_news dl dd,
#top_event dl dd,
#top_topics dl dd{
margin:-1.4em 0 0.5em 9em;
line-height:1.5;
	
}

#top_news .ichiran{
	
	text-align:right;
	padding:10px 15px;
}


#top_news .ichiran img{
	
margin-left:20px;
}
#top_topics ul{
margin:15px 10px 10px 20px;

}

#top_topics ul li {

background:url(../images/arw_1.png) no-repeat left 0.7em;
padding:5px 5px 5px 15px;
list-style:none;
}


/*ad*/

#top_ban{
clear:both;
margin:20px auto 30px;
width:960px;
}

#top_ban ul{

margin:5px 0 10px 0;
overflow:hidden;
padding:0 0 0 0;
width:960px;
	
}

#top_ban ul li{

float:left;
list-style:none;
margin:0 0 10px 9px;
	
}

#top_ban ul li:first-child{
margin-left:0;
}

#top_ad{
clear:both;
margin:0 auto 30px;
width:960px;
}

#top_ad_h2{
text-align:left;
}

#top_ad p{

clear:both;
margin:10px;
text-align:right;
font-size:90%;
}

#top_ad p img{

margin-right:5px;
}



#top_ad ul{

margin:5px 0 10px -7px;
overflow:hidden;
padding:0 0 0 0;
width:960px;
	
}

#top_ad ul li{

float:left;
list-style:none;
margin:0 0 10px 7px;
	
}


/* emg */


#top_emg_navi {

}


#top_emg_navi .emg_title {
 color:#C10816;
 font-weight:bold;
 padding:0 10px 0px 10px;
 font-size:105%;
 margin-bottom:0;
}
#top_emg_navi .emg_text{ 
 text-align:left;
 padding:3px 10px;
 font-size:95%;
 color:#333333;
 font-weight:bold;
}
#top_emg_navi .emg_link {
 margin:0px;
 padding:5px 10px 10px 10px;
 list-style:none;
}

#top_emg_navi .emg_link li{
	background:url(../images/arw_1.png)  no-repeat 0.2em  0.4em;
	padding-left:15px;
	padding-bottom:7px;
	font-size:90%;
	
}

/* ==================================================
top_right_sidemenu
================================================== */

/* banner */

.right_sidemenu_ban {
	margin-bottom:15px;
	clear: both;
	
}
.right_sidemenu_ban ul {
	margin:0;
	padding:0;
	list-style:none;
}
.right_sidemenu_ban ul li {
	margin-top:-1px;
	padding-bottom:0;
}

/* link */
.sidemenu_link {
	margin-bottom:15px;
	background-image: url(../images/sidemenu_bg_top.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sidemenu_link h2 {
	text-align: left;
	padding: 14px 0px 10px 12px;
	border-bottom:1px solid #dae1ce;
}
.sidemenu_link ul {
	margin:0;
	padding:0;
	list-style:none;
}
.sidemenu_link ul li {
	margin:0;
}
.sidemenu_link div {
	background-image: url(../images/sidemenu_bg_btm.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	overflow: hidden;
	padding:0px 0px 5px 0px;
}

/* ==================================================
page_main
================================================== */
/* ==================================================
category-pattern1
================================================== */

section[class*="cate_title_"]{
 height:168px;
 margin:-10px 0 0;	
  text-align:left;

}

section[class*="cate_title_"] h1{
 position:relative;
width:960px;
margin:0 auto;
 top:65px;
 left:10px;
}


section[class^=cate_title_]{
 background:url(../images/cate_title_bg.jpg) no-repeat #FFFFFF top center;

}

.cate_title_02{
 background:url(../images/cate_title_02_bg.jpg) no-repeat #FFFFFF top center !important;

}
.cate_title_03{
 background:url(../images/cate_title_03_bg.jpg) no-repeat #FFFFFF top center !important;


}
.cate_title_04{
 background:url(../images/cate_title_04_bg.jpg) no-repeat #FFFFFF top center !important;


}
.cate_title_05{
 background:url(../images/cate_title_05_bg.jpg) no-repeat #FFFFFF top center !important;


}
.cate_title_06{
 background:url(../images/cate_title_06_bg.jpg) no-repeat #FFFFFF top center !important;


}
.cate_title_07{
 background:url(../images/cate_title_07_bg.jpg) no-repeat #FFFFFF top center !important;


}
.cate_title_08{
 background:url(../images/cate_title_08_bg.jpg) no-repeat #FFFFFF top center !important;


}
.cate_title_09{
 background:url(../images/cate_title_09_bg.jpg) no-repeat #FFFFFF top center !important;

}


.cate_col{
	width:100%;
	overflow:hidden;
}
	
.cate_col ul{
	width:100.8%;
	padding:0;
	margin-right:-5px;
}

.cate_col ul li{
	list-style:none;
	display:block;
	float:left;
}
* html .cate_col ul li{
	list-style:none;
	display:block;
	float:left;
	overflow:hidden;

}	
#category_setsumei{

padding:10px 0 10px 10px;
}

#category_setsumei .setsumei_txt{

float:left;
width:390px;
}

#category_setsumei .setsumei_txt-noimage{

float:left;

}
#category_setsumei .setsumei_image{

width:250px;
float:right;
margin-left:10px;
}

.category_page_list{
 padding:0; 
 overflow: hidden;
 margin-left:-15px;
}

.category_page_list li{ 
 list-style:none;
 float:left;
 margin:0 0 15px 15px;
width:345px;

 
}
.cate_list {
border:1px solid #CCCCCC;
margin:0;
width:345px;
background-color:#FFFFFF;
position:relative;

}

.cate_list-inner {
padding:10px 5px 10px 15px;
background: url(../images/cate_list_bg.png) no-repeat left bottom;
font-weight:bold;
cursor:pointer;
}


.cate_list:after{
  content: url(../images/arw_2.png);
float:right;
position:absolute;
right:10px;
bottom:17px;
}

.cate_list-inner p {
padding:10px 25px 10px 10px;
}




* html .cate_list-inner {

height:1%;

}

.cate_list-image {

float:left;

width:100px;

}	

.cate_list-txt {
line-height:1.4em;
font-size:90%;
margin-left:110px;
}	

.cate_list-txt-noimage {
line-height:1.4em;
font-size:90%;
}	
				
.cate_list h2{
padding:15px 20px 5px 35px;
font-size:100%;
font-weight:bold;
background:url("../images/cate_list_h2_bg.gif") 13px 17px no-repeat;
}

/* ==================================================
category-pattern2
================================================== */
.page_left_cate_list{ 
 clear:both;
 margin:0;
 padding:0px;

}
.page_left_cate_list ul{ 
 margin:0px;
 padding:4px;
}
.page_left_cate_list li a{ 
 text-align:left;
 padding:0px 8px;
 margin:0px 0px;
 font-weight:bold;
 vertical-align:top;
}
.page_left_cate_list p {
 text-align:left;
 padding:5px 8px 0px 8px;
}
.page_left_cate_list li { 
 clear:both;
 background-image:url("../images/icon_folder.gif");
 background-repeat:no-repeat;
 background-position:3px 7px;
 text-align:left;
/* font-size:95%;*/
 line-height:1.3;
 list-style:none;
 padding:10px 0px 10px 30px;
 border-top:1px dotted #C5C5B1;
}

.page_left_cate_list_backnumber{
 border-bottom:1px dotted #C5C5B1;
 text-align:right;
 padding:2px;
 margin-top:8px;
 font-size:0.8em;
}
.page_left_cate_list_backnumber img{
 padding-right:4px;
}
.page_left_kiji_list{ 
 clear:both;
 margin:0px;
 padding:0px;
}
.page_left_kiji_list ul{ 
 margin:0px;
 padding:4px;
}

.page_left_kiji_list a{ 
 text-align:left;
 padding:0px 8px;
 margin:0px 0px;
 vertical-align:top;
}
.page_left_kiji_list p {
 text-align:left;
 padding:5px 8px 0px 8px;
}
.page_left_kiji_list li{ 
 clear:both;
 background-image:url("../images/icon_file.gif");
 background-repeat:no-repeat;
 background-position: 8px  12px;
 text-align:left;
/* font-size:95%;*/
 line-height:1.3;
 list-style:none;
 padding:10px 0px 10px 30px;
 border-bottom:1px dotted #C5C5B1;
}

/* ==================================================
pagenavi
================================================== */

#page_navi {
padding:15px 15px 0 15px;
background-color:#FFFFFF;
}
#page_navi-inner {

border:1px dotted #BCE7D4;
}

#page_navi .news {
margin-right:2px;
}

#page_navi p{
padding:10px 15px 5px;	

}


#page_navi h2 img{
margin:18px 20px 10px 25px;
}

#page_navi ul.ul_navi{
	
	padding:0 10px 10px 15px;
	
}

#page_navi ul.ul_navi li{
list-style:none;
padding:5px 0 5px 25px;
	background: url(../images/arw_1.png) no-repeat 10px 0.7em !important;
}


#page_navi dl{
	
	padding:5px 15px 10px 15px;
	font-size:90%;
}
#page_navi dl dt	{
	width: 9em;
	margin: 0 0 0.5em 0;
	padding: 2px  0 0 30px;
	line-height: 1.5;
	background: url(../images/arw01.gif) no-repeat 10px 0.5em !important;
}
#page_navi dl dd	{
	margin: -2em 0 0.5em 13em;
	padding: 0 0 0 0;
	line-height: 1.5;
}

#page_navi_inner p{
	
	padding:15px 15px 10px 15px;
}

#page_navi .ichiran {
	
	text-align:right;
padding:0 0 10px;
clear:both;
}
#page_navi .ichiran img {
	margin:0 10px 0;

}

#otoiawase {
	margin:20px 0 0 0;
	font-size:90%;
	clear:both;
}


#otoiawase  p{
	padding:5px 10px 0;
}

#otoiawase p img{
	margin-right:5px;
	vertical-align:middle;	
}

#otoiawase h2 {
 padding:6px 20px 6px 20px;
 font-size:120%;
	background:url(../images/cate_list_bg.png)  no-repeat;
	color:#067439;
	}

#otoiawase .otoiawase_inner  h3 {
	margin-bottom:10px;/*eventcal*/
}


/* ==================================================
article
================================================== */


 #article { 
 margin-bottom:30px;
 word-break:normal;
 	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
background-color:#FFFFFF;
	padding-bottom: 15px;

}

 #article a:hover img {
	opacity:0.4;
	filter: alpha(opacity=40);
}

 #article p

{margin-left:3px;
margin-bottom:15px;}

 #article ul{
	
	margin:10px 0 15px 10px;
	padding:0;
	list-style:none;
	
}

 #article ol{
	
	margin:10px 0 15px 30px;
	padding:2px 0 7px 15px;
	
}

 #article ol li{
	
	padding:2px 0 7px 0;
	background:none;
	
}

 #article ul li{
	
	background:url(../images/listmark.png) left 0.6em no-repeat;
	padding:2px 0 7px 12px;
	
}

 #article ol li ul{
	
	margin:5px 0 5px 5px;

	
}


 #article ol li ul li{
	
	background:url(../images/listmark.png) left 0.6em no-repeat;
	margin-left:0;
	margin-bottom:0;
	padding:2px 0 7px 15px;
	
}



#article table {
	border-color: #a6a6a6;
	border-collapse: collapse;
	margin:10px 0px;
}

#article th {
	padding: 5px;
	border-color: #a6a6a6;
}
#article td {
	padding: 5px;
	border-color: #a6a6a6;
}

#article input[type="text"] {
padding:3px;

}


.box_2col{
width:100%;
clear:both;
margin:5px 0;

}

.box_2col div{
float:left;
width:325px;
margin:6px;
}

.box_3col{
width:100%;
clear:both;
}

.box_3col div{
float:left;
width:215px;
margin:6px;
}

/* ==================================================
page_sidemenu
================================================== */


#page_sidemenu h2.page_cate{
 padding:10px 15px 10px 20px; 
 background:url(../images/page_menu_cate_bg.png) repeat;
 font-size:100%;
 color:#1858A1;
 text-align:left;
  color:#FFFFFF;

}

#page_sidemenu h2.page_cate a{
 color:#FFFFFF;
}




#page_menu_cate_folder{
 padding:0; 	
border:1px solid #e5e5e5;
 font-size:95%;
 background-color:#FFFFFF;
 margin-bottom:15px;
}


#page_menu_cate_folder ul{ 
width:224px;
}
#page_menu_cate_folder li{ 
 text-align:left;
 list-style:none;
 padding:12px 5px 12px 25px;
 margin:0;
 background:url(../images/arw_1.png) 10px 1.2em no-repeat ; 
 border-top:1px dotted #bce7d4;
 color:#333333;
}



#page_menu_cate_folder li.file{ 
 text-align:left;
 list-style:none;
 padding:12px 5px 12px 25px;
 margin:0;
 background:url(../images/arw_1.png) 10px 1.2em no-repeat ; 
 color:#333333;
}


#page_menu_cate_folder li.genzai{
 backgroound-color:#f2fbf6;
 font-weight:bold !important;
}

.page_menu_cate_link{
 padding:0; 	
border:1px solid #e5e5e5;
 font-size:95%;
 background-color:#FFFFFF;
 margin-bottom:15px;
}

.page_menu_cate_link ul{ 
margin-bottom:10px;
margin-bottom:5px;
width:224px;}

.page_menu_cate_link li{ 
 text-align:left;
 list-style:none;
 padding:12px 5px 12px 25px;
 margin:0;
 background:url(../images/arw_1.png) 10px 1.2em no-repeat ; 
 border-top:1px dotted #bce7d4;
 font-weight:bold;
 color:#333333;
}
.page_menu_cate_link li a{
 font-weight:normal;
}

#page_menu_cate_folder li.genzai,
.page_menu_cate_link li.genzai{ 
background-color:#f2fbf6;
width:193px;
}

#page_menu_cate_folder li:first-child,
#page_menu_cate_folder li.file:first-child,
#page_menu_cate_link li:first-child {
border-top:none;}
/* ==================================================
module
================================================== */


/*place*/

.category_page_list_place{
 padding:0; 
 clear:both;
 overflow: hidden;
 margin-left:-10px;
}

.category_page_list_place li{ 
 list-style:none;
 float:left;
 margin:0 0 10px 10px;
width:330px;

 
}
.cate_list_place {
margin:0;
width:330px;

}

.cate_list_place-inner {
padding:10px 5px 0 0px;
font-weight:bold;
}



* html .cate_list_place-inner {

height:1%;

}

.cate_list_place-image {

float:left;

width:75px;

}	

.cate_list_place-txt {
line-height:1.4;
font-size:90%;
margin-left:90px;
}	

.cate_list_place-txt .shosai {
text-align:right;
margin:10px 0 0;
}	

.cate_list-txt_place-noimage {
line-height:1.4em;
font-size:90%;
}	
				
.cate_list_place h2{
clear:both;
 margin:20px 0 10px 0;
 text-align:left;
 padding:7px 20px 7px 5px;
 font-size:100%;
  color:#e60012;
 border-bottom:1px dotted #e60012;
}






/* ==================================================
footer
================================================== */

#footer {
	clear:both;
	padding:0;
	margin-top:0;
	width:100%;
	background-color:#f4f7f3;

 }

#footer_contents{
	text-align:left;
	width:960px;
	margin:10px auto;

}

#footer_menu {
	width:100%;
	list-style:none;
	font-size:85%;
overflow:hidden;
	background-color:#ebeeea;
	padding:15px 0;
	
}


#footer_menu ul{
		width:960px;
		margin:0 auto;
}
#footer_menu li {
	margin:0;
	float:left;
	list-style-type:none;
	background:url("../images/arw_1.png") no-repeat left center;
	padding:3px 15px 0 13px;
	margin-right:10px;

}



#footer_address {
	font-style:normal;
	text-align:left;
	float:left;
	width:205px;
}
#footer_address img {
	margin-top: 10px;
}

#footer_address address {
	font-style:normal;
	font-size:90%;
	line-height:1.4;
}



#footer_address img {
}


#footer_address li {
background:url(../images/arw_1.png) no-repeat left;
padding-left:10px;
margin-top:6px;
float:none;
list-style:none;
}


#footer_address .sns_list{
margin:0 0 15px;
}
#footer_address .sns_list li{
	margin-right:10px;
	background:none !important;
	display:inline;
	
}

#footer_navi{
width:740px;
margin:12px 0 20px 15px;
float:left;
font-size:90%;
}

#footer_navi .list li{
float:left;
list-style:none;
overflow:hidden;
margin-left:15px;
margin-bottom:7px;

}

#footer_navi .list li.fir{
width:180px;	

}

#footer_navi .list li.sec{
width:130px;	
}


#footer_navi .list li.thr{
width:190px;	
}


#footer_navi .list li.four{
width:180px;	
}

#footer_navi .list li h2{
	font-size:110%;
	font-weight:normal;
margin-bottom:10px;
}


#footer_navi .sub_list {
	
margin-bottom:20px;
}

#footer_navi .sub_list li{
background:url(../images/arw_1.png) no-repeat left;
padding-left:10px;
margin-left:0;
font-size:90%;
float:none;
}
#footer_line {
	text-align:right;
	background-color:#0a7a3b;
	color:#FFFFFF;

}	


#footer_copy {
	width:960px;
margin:0 auto;
font-size:80%;
}	


#footer_copy p{
	padding:7px 0;

}	




/*modal*/

.overlay{

width: 100%;
height: 100%;
position: fixed;
top: 0;
left: 0;
z-index:10000;
display: none;

}
.modal{

display: none;
background-color:#FFFFFF;
padding:20px 20px 10px;
overflow:visible;
z-index:20000;
position:absolute;
width: 730px;
min-height: 380px;

}

.modal .pinchi_list{
	

position:absolute;
top:128px;
left:106px;
width:330px;
}

.modal .pinchi_list_inner{
	
margin:0 auto;
text-align:center;
}

.modal .list{
	
width:730px;
margin:20px 0 0 -3px;	
list-style:none;
overflow:hidden;
}

.modal .list li{
	
float:left;
margin-left:3px;	
}
	
.modalLink{
display:none;}

.closebtn{
	
position:absolute;
top:0;
right:0;
margin:-10px -10px 0 0;
z-index:1002;

}

/*kantan*/
/*--kantan layout --*/

#kantan_layout{
 margin-bottom:30px;
 word-break:normal;
 	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
background-color:#FFFFFF;
	padding-bottom: 15px;
}

#kantan_layout_text {
 float:left;
 width:490px;
}
#kantan_layout_photo {
 float:right;
 width:180px;
 padding:3px 0px 5px 15px;
}
#kantan_layout_photo .button {
 padding:0 0px 0 0px;
}

#kantan_layout_photo img{
 margin:0px 0px 3px 0px;
 text-align:right;
}
.news-photo-caption {
 color:#2B4F79;
 font-size:90%;
 line-height:1.5;
 margin:0px 0px 10px 0px;
}
.kantan_layout_photo_s {
 float:left;
 width:180px;
 padding:3px 10px 5px 0px;
}
.kantan_layout_photo_s .button {
 padding:0 0px 3px 0px;
}

.kantan_layout_photo_s img{
 margin:0px 0px 3px 0px;
 text-align:right;
}

#kantan_link {
 margin:10px 0px;
 padding:0px;
}
#kantan_link li {
 list-style:none;
 padding:3px 0px 3px 125px;
 margin:0px;
 background-image:url('../images/bt_link.png');
 background-repeat:no-repeat;
 background-position:0px 4px;
}

#kantan_pdf {
 margin:10px 0px;
  padding:0px;
}
#kantan_pdf li {
 list-style:none;
 padding:3px 0px 3px 125px;
 margin:0px;
 background-image:url('../images/bt_doc.png');
 background-repeat:no-repeat;
 background-position:0px 4px;
}

.kantan_clear {
 clear:both;
 padding-top:10px;
}

.caption{

text-align:center;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#whole_bg:after,
#header:after,
#header_r_fir:after,
#header_r_sec:after, 
#header_r:after, 
#gnavi:after,
#pagenavi:after,
#pankuzu_print:after,
#main:after, 
#page_main:after, 
#goback:after,
#page_maincontents:after,
#page_navi:after, 
#page_navi ul:after,
#page_navi dl:after,
#otoiawase:after,
.cate_list-inner:after,
.cate_col:after,
#footer_menu li:after,
#footer_address:after,
#footer_contents:after,
#top_news_tab_top:after,
#top_phototopics div:after,
#top_header_image:after,
#page_maincontents:after,
#page_maincontents_inner:after,
#article:after,
#article p:after,
#kantan_layout:after,
#social:after,
#social li:after,
.box_2col:after,
.box_3col:after,
.place_shosai:after,
#category_setsumei:after
 {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}